| 功能 | 说明 |
|---|---|
| 可用性 | 每日余额历史对象将在当日结束至少 5 小时后生成并可供查询。 |
| 生成规则 | 每日余额历史资源 每天为所有合规服务商下的账户自动生成。它包含当日账户收到的所有借贷交易记录,以 transaction_date 为准。 |
| 合规服务商 | 此功能适用于以下服务商下处于 connected 状态的账户:pr_col_cobre、pr_mex_cobre3 以及 pr_global_cobre。 |
Authorization: Bearer ********************curl --location 'https://api.cobre.co/v1/accounts//daily_balance_history?balance_date=undefined&balance_date_gte=undefined&balance_date_lte=undefined' \
--header 'Authorization: Bearer <token>'{
"total_items": 1,
"total_pages": 1,
"is_last_page": false,
"page_items": 50,
"Daily Balance history List": [
{
"id": "dbh_lv33HfT21z",
"offset": "-05:00",
"balance_date": "2025-06-06",
"initial_balance": "1250000",
"total_credits": "200000",
"total_debits": "100000",
"end_balance": "1350000",
"created_at": "2025-06-07T15:35:01Z",
"updated_at": "2025-06-07T15:35:01Z"
}
]
}